#Cooldown Overlay Position
[overlay_position]
	#The X position of the cooldown overlay - this is pixels left from the center of the screen
	# Default: 91
	# Range: -500 ~ 500
	overlay_x_position = 91
	#The Y position of the cooldown overlay - this is pixels up from the bottom of the screen
	# Default: 70
	# Range: 0 ~ 500
	overlay_y_position = 70
